## org.apache.jasper.runtime
Interface JspSourceDependent

    public interface JspSourceDependent

Interface for tracking the source files dependencies, for the purpose of compiling out of date pages. This is used for 1) files that are included by page directives 2) files that are included by include-prelude and include-coda in jsp:config 3) files that are tag files and referenced 4) TLDs referenced

Method Summary
`Object` `getDependants()` Returns a list of files names that the current page has a source dependency on.

Method Detail

### getDependants

    Object getDependants()

  Returns a list of files names that the current page has a source dependency on.

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.